<?php $pageTitle='Container categories';
/** @noinspection PhpUnhandledExceptionInspection */
$showCreateLink = session::isAdmin() || platetype::canCreate();
include realpath(__DIR__).'/../../core/_common/header.php'; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){

	ui.grid().box({
		classes:'r1 c1 h3 w3',
		url:'/api/containercategory',
		headers:['Name'],
		cellTemplates:['<a href="/containercategory/{{id}}">{{name}}</a>']
	});


});
</script>
<?php include realpath(__DIR__).'/../../core/_common/footer.php';